USE COWS
GO
UPDATE dbo.NRM_SRVC_INSTC SET REC_STUS_ID = 1 
UPDATE dbo.NRM_CKT SET REC_STUS_ID = 1 
UPDATE dbo.NRM_VNDR SET REC_STUS_ID = 1 

--SELECT * FROM dbo.NRM_SRVC_INSTC
--SELECT * FROM dbo.NRM_CKT
--SELECT * FROM dbo.NRM_VNDR

